using System;
using System.Collections.Generic;
using System.Threading.Tasks;
using Aurora.Core.IService.Dto;
using Aurora.Infrastructure.Response;

namespace Aurora.Core.IService
{
    public interface IRocketService
    {
        Task<ResponseModel<List<RocketWordDto>>> GetList();
        Task<ResponseModel<RocketWordDto>> Rocket(RocketWordDto model); 
    }
}
